.navbar-brand img {
	height: auto;
}
.sidebar-dark {
	background-color: #7d3628;
}
.sidebar-dark .nav-sidebar>.nav-item-open>.nav-link:not(.disabled),
.sidebar-dark .nav-sidebar>.nav-item>.nav-link.active,
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar>.nav-item-open>.nav-link:not(.disabled),
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar>.nav-item>.nav-link.active {
	background-color: #3db0ba;
}
.btn-primary,
.bg-blue {
	background-color: #3db0ba;
}
.content-editor {
	width:100%;
	height:1400px;
}
.table td,
.table th {
	padding: .75rem .25rem;
}
/* This will override the bootstrap property and set the page orientation to landscape */
@media print
{
	@page {
		size: landscape;
	}
}